/* # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
Rubberband.css is used for scaling the application to different screen sizes, the only styles 
that should be used in here are things that directly effect the size and positioning of 
elements (Not including positioning of text)

Valid tags to be used here:

> clear
> display
> float
> font-size
> width
> height
> margin
> max-height
> max-width
> min-height
> min-width
> padding
> vertical-align
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # */


/* Global elements */
html, body {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}
p {
	margin: 10px 0;
	padding: 0;
}

/* Core elements */
.container {
	
}
.clear {
	clear: both;
}


/* Header elements */
.header {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-align: center;
}
.header .menu {
	display: block;
	position: absolute;
	top: 14px;
	right: 20px;
}
.header .home {
	display: block;
	position: absolute;
	top: 14px;
	left: 20px;
}
.header .logo {
	margin: 25px auto 20px auto;
}
.header .navigation {
	margin: 0 10px 0 10px;
	padding: 0;
}
.header .navigation li {
	display: block;
	margin: 10px 2px 10px 3px;
	padding: 25px 10px 25px 10px;
	font-size: 1.4em;
}
.header .navigation li .bubble {
	font-size: 0.5em;
	padding: 1px 5px 2px 5px;
}


/* Content elements */
.content {
	margin: 20px auto;
	padding: 10px;
}
.content .full {

}
.content .left {
	width: 200px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
}
.content .right {
	display: inline-block;
	margin: 0 0 0 10px;
	width: auto;
	padding: 10px;
	vertical-align: top;
}

/* Subnavigation elements */
.subnavigation {
	margin: 0;
	padding: 0;
}
.subnavigation li {
	margin: 5px 0;
	height: 30px;
	padding: 7px 5px;
	font-size: 1.4em
}


/* Footer elements */
.footer {
	font-size: 0.7em;
	margin: 20px;
	padding: 0;
}


/* Messagebox element */
.messagebox {
	padding: 20px;
	margin: 0 0 10px 0;
}
.icon {
	height: 16px;
	width: 14px;
	margin: 0 10px 0 0;
	display: inline-block;
	padding: 2px 4px 3px 4px;
}


/* Form elements */

.control_box {
	height: 64px;
	margin: 3px;
}
.form_column {
	margin: 3px;
	padding: 0;
	float: left;
}
.form_text {
	height: 54px;
	margin: 0;
	padding: 6px 0 0 0;
	width: 130px;
	display: inline-block;
}
.table_container input[type="text"] {
	width: 60px !important;
	font-size: 1em;
}
form {
	margin: 0;
}
label {
	height: 38px;
	margin: 0 5px;
	padding: 20px 0 0 0;
	width: 300px;
	display: block;
	vertical-align: bottom;
	text-align: left;
}
input[type="text"],
input[type="file"],
input[type="password"] {
	margin: 0 5px;
	padding: 3px;
	width: 400px;
	height: 54px;
	vertical-align: top;
	font-size: 1em;
	border: 2px solid #CCCCCC;
}
select {
	height: 54px;
	margin: 0 5px;
	padding: 3px;
	width: 408px;
	vertical-align: top;
	border: 2px solid #CCCCCC;
}
textarea {
	height: 120px;
	margin: 0 5px;
	padding: 3px;
	width: 405px;
	vertical-align: top;
	border: 2px solid #CCCCCC;
}
button,
input[type="button"],
input[type="submit"],
input[type="reset"] {
	height: 58px;
	margin: 3px;
	width: 200px;
	font-size: 1.4em;
}

.filter_chooser_button {
	height: 58px;
	margin: 3px;
	width: 200px;
	font-size: 1.4em;
}


/* Full search */
.full_search {
	vertical-align: top;
}
.full_search input[type="text"] {
	margin: 15px 5px 5px 5px;
	padding: 3px;
	width: 750px;
	height: 40px;
	vertical-align: top;
}
.full_search input[type="submit"] {
	vertical-align: top;
	margin: 15px 5px 0 5px;
	width: 60px;
	height: 46px;
	padding: 0;
	
}


/* Filtered Search */
.filter_search {
	vertical-align: top;
}
.filter_search label {
	margin: 0 5px;
}
.filter_search input[type="text"] {
	width: 170px;
	margin: 0 5px 10px 5px;
}
.filter_search_buttons {
	margin: 0 5px;
}
.filter_search input[type="submit"],
.filter_search button {
	vertical-align: top;
	width: 90px;
	margin: 10px 0;
}


/* Table elements */
.table_container {
	padding: 3px;
	margin: 10px 0 0 0;
	width: 100%; 
	min-width: 600px;
}
table {
	margin: 0;
	padding: 0;
	width: 100%;
}
thead tr {
	height: 60px;
}
thead td {
padding: 0 5px;
}
tbody tr {
	height: 55px;
}
tbody td {
padding: 0 5px;
}
tfoot tr {
	height: 50px;
}
tfoot td {
padding: 0 5px;
}


/* Dashbaord Buttons */
.dashboard_button_one,
.dashboard_button_two,
.dashboard_button_three {
	float: left;
	margin: 5px;
	width: 99%;
	height: 100px;
	padding: 0;
	font-size: 1.4em;
}